/* No comment provided by engineer. */
"GCDAsyncSocketClosedError" = "Conexión de red anulada por el interlocutor.";

/* No comment provided by engineer. */
"GCDAsyncSocketConnectTimeoutError" = "Se ha excedido el tiempo de espera para conectar al servidor";

/* No comment provided by engineer. */
"GCDAsyncSocketReadMaxedOutError" = "La operación de lectura ha alcanzado la longitud máxima establecida";

/* No comment provided by engineer. */
"GCDAsyncSocketReadTimeoutError" = "La operación de lectura ha excedido el tiempo de espera";

/* No comment provided by engineer. */
"GCDAsyncSocketWriteTimeoutError" = "La operación de escritura ha excedido el tiempo de espera";

